Loading...
Searching...
No Matches
Opm::OrderedMapDetail::TruncatedStringEquals< std::string::npos > Struct Reference
Inheritance diagram for Opm::OrderedMapDetail::TruncatedStringEquals< std::string::npos >:

## Public Member Functions

bool | operator() (std::string_view str1, std::string_view str2) const

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Util/OrderedMap.hpp